body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
.secTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding: 3px;
	background-color: #97AA71;


}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.tabSec {
	border: 1px solid;
	margin: 3px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;



}
.secContent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding: 3px;
}
.txtDenniston {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000000;
}
hr {
	border: 1px solid #0099CC;
}
.txtTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #97AA71;
	padding: 5px;
	font-weight: bold;
}
.tdListFooter {
	background-color: #00CCFF;
	padding: 3px;

}
a:hover {
	color: #000099;
}
.flatField {
	background-color: #FFFFFF;
	border: 1px solid #999999;
}
.flatCmd {
	background-color: #CCCCCC;
	border: 1px solid #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;


}
.secTitle2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding: 3px;
	background-color: #00CCCC;
}
.tabSec2 {
	border: 0px solid;
	margin: 3px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 3px;
	background-color: #00CCCC;

}
.trColor1 {
	background-color: #FFFFFF;

}
.trColor2 {
	background-color: #F0F0F0;

}
.divColor1 {

	background-color: #F0F0F0;
}
.flatField1 {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
